/*---------------------------------------------------------------------------------

 Theme Name:   Croud
 Theme URI:    https://croud.com/
 Description:  Croud Website
 Author:       Croud
 Author URI:   https://croud.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* General Tweaks */
.et_pb_text ol, .et_pb_text ul {list-style: none;} /* Remove Standard Bullets */
.et_pb_text ol li::before, .et_pb_text ul li::before {content: "\2022"; color: #f4c91b;  display: inline-block; width: 1em; margin-left: -1em;} /* Add Croud Yellow Bullets */

.et_pb_text a, .crd-blog-wrapper a {border-bottom: 2px solid #f4c91b;transition: ease-in-out 0.3s} /* Link Tweaks */
.et_pb_text a:hover, .crd-blog-wrapper a:hover {color:#f4c91b;} /* Link Tweaks */
.crd-blog-wrapper h2, .crd-blog-wrapper h3, .crd-blog-wrapper h4, .crd-blog-wrapper h5, .crd-blog-wrapper h6 {margin-top:20px;} /* Blog Header Spacing */
.crd-blog-wrapper p:first-of-type {font-size:20px;font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif!important;line-height:30px;}

.single .et_pb_post {margin-bottom: 0px;} /* Remove gap at bottom fo articles/posts/case studies */

@media all and (min-width: 1400px) {
	.entry-content .et_section_regular .crd-neg-margin {margin-top: -20%!important;}
}

::marker {color:#f4c91b}

.et_monarch .et_social_4col li, .et_social_4col ul.et_social_icons_container li.et_social_twitter {width: 40px!important;float:none;display:inline-block!important;margin-right:10px!important;} /* Width fix for social share */

/*** Responsive Styles Smartphone Only ***/
@media all and (min-width: 767px) {
.blog-mailing-signup .et_pb_newsletter_field {-ms-flex-preferred-size: 40%!important;flex-basis: 40%!important;padding-right:10px;}
.blog-mailing-signup .et_pb_newsletter_button_wrap {-ms-flex-preferred-size: 20%!important;flex-basis: 20%!important;}
}

/* Fonts */
h1 {font-size:4.7em;}
h2 {font-size:40px;}
h3 {font-size:28px;font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif!important;}
h4 {font-size:24px;font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif!important;}

@media only screen and (max-width: 980px) {
h1 {font-size:52px;}
h2 {font-size:30px;}
h3 {font-size:24px;font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif!important;}
h4 {font-size:22px;font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif!important;}
}

@media only screen and (max-width: 767px) {
h1 {font-size:40px;}
h2 {font-size:24px;}
h3 {font-size:22px;font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif!important;}
h4 {font-size:20px;font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif!important;}	
}

/* Croud Difference Section */
.croud-diff {position: absolute;height: 700px;display: block;width: 100%;z-index: 999;margin: -225px 0 0 0!important;background-color: rgba(0, 0, 0, 0);}
.croud-diff .et_parallax_bg_wrap {top:-150px}

/*/* Mobile Header Tweaks */
.et_slide_in_menu_container #mobile_menu_slide li li a {opacity: 1;}
.et_pb_header_toggle:before {color:#292929!important;}

@media (min-width: 480px) {
.mobile_menu_bar:after {content: "MENU";position: relative;left: -80px;top: -9px;color: #000!important;}
.et_pb_fullscreen_menu_opened .mobile_menu_bar:after {content:""!important}
}

body.et_hide_fixed_logo .et-fixed-header .centered-inline-logo-wrap{width:0 !important}

@media (max-width: 979px) {
.et_header_style_left #logo, .et_header_style_split #logo {max-width: 30%;}
.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {font-size: 34px;}
.mob-hide, .crd-dsktp, .crd-mn-sub {display:none;}
}

@media (min-width: 980px) {	
	.hd-getintouch a {text-align:center;background-size: 100% 200%;background-image: linear-gradient(to bottom, #292929 50%, #f4c91b 50%);-webkit-transition: background-position 1s;-moz-transition: background-position 1s;transition: background-position 1s;color:#fff!important;padding: 15px 25px!important;}
	.hd-getintouch a:hover {opacity:1!important;background-position: 0 100%;color:#000!important;}
	.et-fixed-header #top-menu li.hd-getintouch a {color:#fff!important;}	
	.crd-mob {display:none;}
	
	/* Inline Submenu Items on FS Menu*/
	.sub-menu li, .crd-mn-sub {display:inline-block;padding-right:25px;}
	.sub-menu li a, .crd-mn-sub a {margin-left:20px;}
	.sub-menu li:after, .crd-mn-sub:after {content:"";border-right:3px solid #f4c91b;position: absolute;top: 12px;right: 0;height: 50%;width: 1px;}
	.sub-menu li a, .crd-mn-sub a {font-size:20px!important;font-weight:300!important}
	.sub-menu li:first-child {padding-left:0;padding-right:20px;}
	.sub-menu li:last-child {padding-right:0;padding-left:20px;margin-right:20px}
	.sub-menu li:last-child:after, .crd-mn-sub.last:after {display:none;}
}

/* Mobile Column Tweaks */
@media only screen and (max-width: 979px) { /* Default Columns for Mobile Where Needed */
.two-columns .et_pb_column {width: 47%!important;padding:0 10px;}
.three-columns .et_pb_column {width: 33.33%!important;}
.four-columns .et_pb_column {width: 25%!important;}
}

@media only screen and (min-width: 490px) and (max-width:979px) { /* Default Columns for Mobile Where Needed */
.footer-columns .et_pb_column {width: 47%!important;}
}

/************************/
/* Custom Button Styles */
/************************/

/* Fixed Settings */
.croud-button-black, .croud-button-white, .croud-button-yellow, .croud-button-yellow-black, .blog-mailing-signup .et_pb_newsletter_button, .footer-newsletter .et_pb_newsletter_button {
	text-align:center;
	/*width:135px!important;*/
	width:auto;
	white-space: nowrap;
	height:48px;
	border:0!important;
	border-radius:0!important;
	font-size:16px!important;
	font-weight:600!important;
	font-family: 'Proxima Nova Regular',Helvetica,Arial,Lucida,sans-serif!important;
    background-size: 100% 200%!important;
	background-position:top;	
    -webkit-transition: background-position 0.5s!important;
    -moz-transition: background-position 0.5s!important;
    transition: background-position 0.5s!important;	
	padding: 10px 25px!important;}

/* Fixed Hover Settings */
.footer-newsletter .et_pb_newsletter_button:hover, .croud-button-yellow:hover, .croud-button-white:hover, .croud-button-yellow-black:hover {background-position: 0 100%!important;}

/* Yellow to White */
.croud-button-yellow, .footer-newsletter .et_pb_newsletter_button {background-image: linear-gradient(to top, #fff 50%, #f4c91b 50%)!important;color:#000!important;}

/* Yellow to Black */
.croud-button-yellow-black {background-image: linear-gradient(to top, #000 50%, #f4c91b 50%)!important;}

/* White to Yellow */
.croud-button-white {background-image: linear-gradient(to top, #f4c91b 50%, #fff 50%)!important;color:#000;}

/* Black to Yellow */
.croud-button-black, .blog-mailing-signup .et_pb_newsletter_button {background-image: linear-gradient(to top, #f4c91b 50%, #292929 50%)!important;}
.croud-button-black:hover, .blog-mailing-signup .et_pb_newsletter_button:hover {background-position: 0 100%!important;color:#000!important}
.blog-mailing-signup input::placeholder, .footer-newsletter input::placeholder {color:#4e4e4e!important}

/* Other Tweaks*/
.blog-mailing-signup .et_pb_newsletter_button_text {top: 6px;position: relative;color:#fff;}
.blog-mailing-signup .et_pb_module_header:after, .et_pb_blog_grid .entry-title:after {content:" ";display: block;background: #f4c91b;width: 50px;margin: 25px auto 0 auto;height: 10px;}

/* Blog Layout Tweaks */
.blog-grid .et_pb_post {min-height: 500px;max-height: 520px;}
.blog-grid .more-link {display:inline-block;margin-top:10px;}

#search-filter-form-12232 ul {padding-left:0;}

.blog-grid-3 .more-link {display:inline-block;margin-top:10px;}
.blog-grid-3 .more-link:first-letter {text-transform: uppercase;}

@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_4_4 .blog-grid-3 .et_pb_blog_grid .column.size-1of3 {width: 31%;margin-right: 1.5%;}
	.et_pb_gutters3 .et_pb_column_4_4 .blog-grid-3 .et_pb_blog_grid .column.size-1of3 .et_pb_post {height:450px;}
}

/* Animate Underline */
a.animate, span.animate .blog-grid .more-link, .blog-grid-3 .more-link {position: relative;color: #292929;text-decoration: none;}
a.animate::before, span.animate::before, .blog-grid .more-link::before, .blog-grid-3 .more-link::before {content: "";position: absolute;width: 100%;height: 3px;bottom: -3px;left: 0;background-size: 300% 100%;background-image: linear-gradient(to right, #f4c91b 34%, #fff 34%, #ffffff 66%, #6dd1be 66%);transition: all 0.7s ease-in-out 0s;}
a.animate:hover, span.animate:hover, .blog-grid .more-link:hover, .blog-grid-3 .more-link:hover {color: #292929;}
a.animate:hover::before, span.animate:hover::before, .blog-grid .more-link:hover::before, .blog-grid-3 .more-link:hover::before {background-color: #6dd1be;background-position: 100% 0;}

/* Hubspot & Interior Search Forms */
#search-filter-form-16488 ul li, #search-filter-form-16489 ul li, #search-filter-form-9297 ul li, #search-filter-form-9328 ul li, #search-filter-form-9384 ul li, #search-filter-form-17102 ul li, #search-filter-form-17103 ul li, #search-filter-form-12229 ul li, #search-filter-form-12232 ul li {display:inline-block;padding-right:10px}
#search-filter-form-16488 .sf-field-search, #search-filter-form-16489 .sf-field-search, #search-filter-form-9297 .sf-field-search, #search-filter-form-9384 .sf-field-search, #search-filter-form-17102 .sf-field-search, #search-filter-form-17103 .sf-field-search, #search-filter-form-12229 .sf-field-search, #search-filter-form-12232 .sf-field-search {width:40%;}
#search-filter-form-9328 .sf-field-search {min-width:275px;}
#search-filter-form-9328 ul {padding:0 0 23px 0;}
#search-filter-form-16488 .sf-field-search label, #search-filter-form-16488 .sf-field-search label input, #search-filter-form-16489 .sf-field-search label, #search-filter-form-16489 .sf-field-search label input, #search-filter-form-9297 .sf-field-search label, #search-filter-form-9297 .sf-field-search label input, #search-filter-form-9328 .sf-field-search label, #search-filter-form-9328 .sf-field-search label input, #search-filter-form-9384 .sf-field-search label, #search-filter-form-9384 .sf-field-search label input, #search-filter-form-17102 .sf-field-search label, #search-filter-form-17102 .sf-field-search label input, #search-filter-form-17103 .sf-field-search label, #search-filter-form-17104 .sf-field-search label input, #search-filter-form-12229 .sf-field-search label, #search-filter-form-12229 .sf-field-search label input, #search-filter-form-12232 .sf-field-search label, #search-filter-form-12232 .sf-field-search label input {width:100%;}
.sf-input-text, .sf-input-select {width:100%;height:45px;font-size:16px;padding:10px;}

@media (max-width: 981px) {
	#search-filter-form-9328 ul .sf-field-search, #search-filter-form-9328 ul .sf-field-taxonomy-report_guide_category, #search-filter-form-9328 label {display:block;}
}

.form-columns-1, .form-columns-2 {margin-bottom:10px!important;max-width:100%!important;}
.form-columns-1 .input, .form-columns-2 .hs_company div.input, .form-columns-2 .hs_lastname div.input   {margin-right:0px!important;}
.hbspt-form .form-columns-2 {max-width:100%;width:100%;}
.hs-message .input textarea {height:100px;}
.hs-input::placeholder {color:#4e4e4e!important}

.hs-form-booleancheckbox label {font-size:13px}
.hs-form-booleancheckbox label input {height:14px;position: relative;top: 3px;width: 20px!important;}

.hs-input {width:100%!important;height:40px;padding:10px!important;font-size:16px;}
.hs_email .hs-error-msg {font-size:13px;}

.hs_country {width:52%}
.hs_message textarea {width:100%!important;}

ul.inputs-list {list-style-type: none;padding: 0 0 23px 0;}

.hs_submit input { float: right;cursor: pointer; }

.hs-button, .sf-field-submit input {
	text-align:center;
	width:135px!important;
	height:45px;
	border:0!important;
	border-radius:0!important;
	font-size:16px!important;
	font-weight:600!important;
	font-family: 'Proxima Nova Regular',Helvetica,Arial,Lucida,sans-serif!important;
    background-size: 100% 200%!important;
	background-color:none!important;
	background-position:inherit;
	background-image: linear-gradient(to bottom, #292929 50%, #f4c91b 50%)!important;
    -webkit-transition: background-position 1s!important;
    -moz-transition: background-position 1s!important;
    transition: background-position 1s!important;
	color:#fff;
    padding: 10px 25px!important;}

.hs-button:hover, .sf-field-submit input:hover {background-position: 0 100%!important;color:#000!important;}

.form-dark .hs-form-booleancheckbox label, .form-dark .hs-error-msg {color:#fff;}
.form-dark .hs-input {background-color: rgba(0, 0, 0, 0);color:#fff;}
.form-dark .hs-input:focus {color:#fff;border-color:#fff;}
.form-dark .hs-button {background-image: linear-gradient(to bottom, #f4c91b 50%, #000 50%)!important;color:#000;}
.form-dark .hs-button:hover {color:#fff!important;}

/* Flipbox Tweaks */

.flipbox-large .et_pb_module_inner, .flipbox-large .dsm-flipbox-slide-right {height:100%;}
.dsm_flipbox .dsm_flipbox_child:nth-child(2):after {content:'+';font-size: 50px;font-weight: 900;float: right;transition: all 0s;position:absolute;bottom: 20px;right: 20px;}
.dsm-title:after {content:" ";display: block;background: #f4c91b;width: 50px;margin-top: 15px;height: 10px;}

/* Mobile Form Styles */  
@media only screen and (max-width: 480px) {
	.form-columns-1 .input, .form-columns-2 .input {margin-right:0!important;}
	.form-columns-1 .input input[type=text], .form-columns-2 .input input[type=text], .form-columns-2 .input input[type=email] {width:100%!important;}
	.hs_firstname, .hs_email {margin-bottom:10px;}
}
/* End Mobile Form Styles

/* Footer */
.footer-links a {color:#fff;}
.footer-newsletter.et_pb_subscribe.et_pb_newsletter_layout_top_bottom .et_pb_newsletter_form {padding-top: 10px;}
.et_pb_widget.widget_icl_lang_sel_widget {margin-bottom:0!important;}

.et_pb_social_media_follow .et-social-linkedin a:before {content: " "!important;
    background-image: url(/wp-content/uploads/2020/09/LinkedIn-favicon.png);
    background-size: cover;
    width: 32px!important;
    height: 32px!important;
    top: 20px;
    left: 10px;
}

/* Team Results */
.team-results-row, .reports-results-row, .blog-results-row {margin-bottom: 24px;}
.team-results-row, .reports-results-row, .blog-results-row {display: flex;flex: 0 1 auto;flex-direction: row;flex-wrap: wrap;}
.team-col, .results-col, .blog-col {flex: 0 0 auto;padding: 0;flex-basis: 100%;max-width: 100%;}

.team-col {margin-bottom:20px;}
.team-col h4 {font-size:20px;}
.team-col p {line-height:1em;}

.results-col, .blog-col {text-align: center;margin-bottom:30px;}
.results-col h4:after, .blog-col h4:after {content:" ";display: block;background: #f4c91b;width: 50px;margin: 25px auto 0 auto;height: 10px;}
.wp-pagenavi a, .wp-pagenavi span {font-size:16px;}

/* Pagination */
.pagination {margin:auto;}
.wp-pagenavi .pages {display:inline-block;}
.wp-pagenavi span.current, .wp-pagenavi a:hover {color: #f4c91b !important;}

@media only screen and (min-width: 801px) {.team-col-6 {flex-basis: 16.6666667%;max-width: 16.6666667%;} .results-col-3, .blog-col-3 {flex-basis: 33.3333333%;max-width: 33.3333333%;} .dc-1 {padding-right:10px;} .dc-2 {padding:0 5px;} .dc-3 {padding-left:10px;} .tdc-1, .tdc-2, .tdc-3, .tdc-4, .tdc-5, .tdc-6 {padding-right:10px;} }
@media only screen and (max-width: 800px) {.team-col-6 {flex-basis: 50%;max-width: 50%;} .dc-1, .dc-2, dc-3 {padding:0} .mc-1 {padding-right:5px} .mc-2 {padding-left:5px;} .results-col-3, .blog-col-3 {flex-basis:100%;width:100%;} }

@media (min-width: 981px) {
.et_fullwidth_nav #main-header .container {padding-right: 90px;padding-left: 90px;}
}

/* WPML Legacy & Tweaks*/
.wpml-ls-legacy-list-horizontal{border:1px solid transparent;padding:7px;clear:both}.wpml-ls-legacy-list-horizontal>ul{padding:0;margin:0 !important;list-style-type:none}.wpml-ls-legacy-list-horizontal .wpml-ls-item{padding:0;margin:0;list-style-type:none;display:inline-block}.wpml-ls-legacy-list-horizontal a{display:block;text-decoration:none;padding:5px 10px;line-height:1}.wpml-ls-legacy-list-horizontal a span{vertical-align:middle}.wpml-ls-legacy-list-horizontal .wpml-ls-flag{display:inline;vertical-align:middle;width:18px;height:12px}.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:.4em}.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:0;margin-right:.4em}.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer{margin-bottom:30px}.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer>ul{text-align:center}

.wpml-ls-legacy-list-horizontal {padding:0!important;}
.wpml-ls-legacy-list-horizontal ul > li > a:first-child {padding-left:0!important;}

/* Hide Flags on Blog Page */
.page-id-2691 .widget_icl_lang_sel_widget {display:none;}
